AOZ Studio Beta - Bug #571

Clip command gives syntax error - Beta 1
11/16/2020 06:05 PM - Paul Kitching

Status: Closed Start date: 11/16/2020
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Beta 1

Affected version: Beta RC4

Description

e.g.

#manifest: "aoz"

clip 100,70 to 200,120
wait Key

End

Gives a syntax error at line 2 col 4

Can't select Beta 1 in drop down, so put RC4

History

#1 - 11/17/2020 01:38 AM - Francois Lionet
- Status changed from New to Resolved

- Target version set to Beta 1

Fixed!

#2 - 02/24/2021 08:12 PM - Paul Kitching

- Status changed from Resolved to Closed
